﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input:not([type=radio]),
select,
textarea {
    background: #fff;
    cursor: pointer;
    padding: 8px 10px;
    border: 1px solid #ccc;
    width: 100%;
    border-radius: 4px;
    font-size: 1.3125rem;
}

@media(min-width: 100px) and (max-width: 250px) {
    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 250px) and (max-width: 300px) {
    #iconCalendar {
        display: none;
    }

    #TextoJanela {
        display: none;
    }

    #reportrange {
        font-size: 6px;
        top: 10%;
        margin-left: 3%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 40%;
        margin-top: 8%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border-radius: 4px;
        font-size: 1.3125rem;
    }

    #FuncionarioItems {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border-radius: 4px;
        font-size: 1.3125rem;
    }

    #chardiv, chartdiv2, chartdiv3, chartdiv4 {
        width: 15%;
    }
}

@media (min-width: 300px) and (max-width: 350px) {
    #iconCalendar {
        display: none;
    }

    #TextoJanela {
        display: none;
    }

    #reportrange {
        font-size: 7px;
        top: 10%;
        margin-left: 3%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 35%;
        margin-top: 5%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }

    #chardiv, chartdiv2, chartdiv3, chartdiv4 {
        width: 15%;
    }
}

@media (min-width: 350px) and (max-width: 369px) {
    #iconCalendar {
        display: none;
    }

    #TextoJanela {
        display: none;
    }

    #reportrange {
        font-size: 9px;
        top: 10%;
        margin-left: 3%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 40%;
        margin-top: 5%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }

    #chardiv, chartdiv2, chartdiv3 {
        width: 25%;
    }
}

@media (min-width: 370px) and (max-width: 400px) {
    #iconCalendar {
        top: 38.5%;
        position: absolute;
        left: 37.5%;
    }

    #TextoJanela {
        display: none;
    }

    #reportrange {
        font-size: 9px;
        top: 10%;
        margin-left: 3%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 40%;
        margin-top: 5%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }

    #chardiv, chartdiv2, chartdiv3 {
        width: 25%;
    }
}

@media (min-width: 401px) and (max-width: 450px) {
    #iconCalendar {
        top: 35%;
        position: absolute;
        left: 33%;
    }

    #TextoJanela {
        display: none;
    }

    #reportrange {
        font-size: 9px;
        top: 6%;
        margin-left: 3%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 34%;
        margin-top: 4%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 450px) and (max-width: 500px) {
    #iconCalendar {
        top: 35%;
        position: absolute;
        left: 32.2%;
    }

    #TextoJanela {
        display: none;
    }

    #reportrange {
        font-size: 9px;
        top: 6%;
        margin-left: 3%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 33%;
        margin-top: 4%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 501px) and (max-width: 600px) {
    #iconCalendar {
        top: 32.5%;
        position: absolute;
        left: 32.5%;
    }

    #TextoJanela {
        display: none;
    }

    #reportrange {
        font-size: 10px;
        top: 3%;
        margin-left: 3%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 33%;
        margin-top: 3%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }

    option {
        font-size: 1.3125rem;
    }
}

@media (min-width: 601px) and (max-width: 700px) {
    #iconCalendar {
        top: 30.5%;
        position: absolute;
        left: 28%;
    }

    #TextoJanela {
        display: none;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 3%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 28%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 701px) and (max-width: 750px) {
    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 24.5%;
    }

    #TextoJanela {
        top: -30%;
        position: absolute;
        left: 2%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 2%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 25%;
        margin-top: 3%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 750px) and (max-width: 800px) {
    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 24.5%;
    }

    #TextoJanela {
        top: -30%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 2%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 25%;
        margin-top: 3%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 801px) and (max-width:850px) {
    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 24.5%;
    }

    #TextoJanela {
        top: -30%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 2%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 25%;
        margin-top: 3%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        margin-left: -1%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 850px) and (max-width:900px) {
    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 24.5%;
    }

    #TextoJanela {
        top: -30%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 2%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 25%;
        margin-top: 3%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        margin-left: -1%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 901px) and (max-width: 950px) {
    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 24.5%;
    }

    #TextoJanela {
        top: -30%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 2%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 25%;
        margin-top: 3%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        margin-left: -1%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }

    .form-control {
    }
}

@media (min-width: 951px) and (max-width: 990px) {
    #iconCalendar {
        top: 48%;
        position: absolute;
        left: 24.5%;
    }

    #TextoJanela {
        top: -30%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 2%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 25%;
        margin-top: 2.7%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        margin-left: -1%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 991px) and (max-width: 1050px) {
    .col-md-6 {
        width: 100%;
    }

    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 17.5%;
    }

    #TextoJanela {
        top: -30%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 2%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 18%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        margin-left: -1%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1051px) and (max-width: 1150px) {
    .col-md-6 {
        width: 100%;
    }

    #iconCalendar {
        top: 47%;
        position: absolute;
        left: 18%;
    }

    #TextoJanela {
        top: -30%;
        position: absolute;
        left: 0.5%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 2%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 18%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        margin-left: -0.75%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1151px) and (max-width: 1200px) {
    .col-md-6 {
        width: 100%;
    }

    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 17.5%;
    }

    #TextoJanela {
        top: -30%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 1%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 18%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        margin-left: -0.75%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1200px) and (max-width: 1250px) {
    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 17.5%;
    }

    #TextoJanela {
        top: -27%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 1%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 18%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1250px) and (max-width: 1300px) {
    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 17.5%;
    }

    #TextoJanela {
        top: -27%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 1%;
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 18%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1300px) and (max-width: 1350px) {
    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 17.5%;
    }

    #TextoJanela {
        top: -27%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 2%;
        margin-left: 1%;
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 18%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1350px) and (max-width: 1400px) {
    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 17.5%;
    }

    #TextoJanela {
        top: -27%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 2%;
        margin-left: 1%;
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 18%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1400px) and (max-width: 1450px) {
    #iconCalendar {
        top: 55%;
        position: absolute;
        left: 17.5%;
    }

    #TextoJanela {
        top: -27%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 2%;
        margin-left: 1%;
        background: #fff;
        cursor: pointer;
        padding: 3px 10px;
        border: 1px solid #ccc;
        width: 18%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1450px) and (max-width: 1500px) {
    #iconCalendar {
        top: 50%;
        position: absolute;
        left: 17.5%;
    }

    #TextoJanela {
        top: -25%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: -15%;
        margin-left: 1%;
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 18%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1500px) and (max-width: 1550px) {
    #iconCalendar {
        top: 45%;
        position: absolute;
        left: 16.5%;
    }

    #TextoJanela {
        top: -30%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: 2%;
        margin-left: 1%;
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 17%;
        margin-top: 1.7%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1550px) and (max-width: 1600px) {
    #iconCalendar {
        top: 37%;
        position: absolute;
        left: 16.5%;
    }

    #TextoJanela {
        top: -35%;
        position: absolute;
        left: -0.4%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 1%;
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 17%;
        margin-top: 1.5%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1600px) and (max-width: 1650px) {
    #iconCalendar {
        top: 55%;
        position: absolute;
        left: 16.5%;
    }

    #TextoJanela {
        top: -25%;
        position: absolute;
        left: 0%;
    }

    #reportrange {
        font-size: 12px;
        top: -5%;
        margin-left: 1%;
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 17%;
        margin-top: 2%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1650px) and (max-width: 1700px) {
    #iconCalendar {
        top: 55.5%;
        position: absolute;
        left: 17.3%;
    }

    #TextoJanela {
        top: -15%;
        position: absolute;
        left: 1%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 2%;
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 17%;
        margin-top: 2.5%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}

@media (min-width: 1700px) {
    #iconCalendar {
        top: 35%;
        position: absolute;
        left: 30%;
    }

    #reportrange {
        font-size: 12px;
        top: 3%;
        margin-left: 0.25%;
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 17%;
        margin-top: 1.25%;
        border: 1px;
        border-radius: 4px
    }

    #minhasJanelas {
        background: #fff;
        cursor: pointer;
        padding: 8px 10px;
        border: 1px solid #ccc;
        width: 100%;
        border: 1px;
        border-radius: 4px;
        font-size: 1.3125rem;
    }
}
